[users] Strange dependency for audacious-libs

Heiko Adams heiko.adams at gmail.com
Sat Jun 14 15:55:50 CEST 2008


Am Samstag, den 14.06.2008, 15:31 +0200 schrieb Ralph Angenendt:
> Heiko Adams wrote:
> > >    yum whatprovides  /usr/lib/libmcs.so.1.0.0
> > > 
> > Yum lists the following packages:
> > mcs-libs.i386                            0.4.1-3.el5.centos
> > extras          
> 
> That seems to be the problem. rpmforge has mcs-libs in version 0.6.0,
> you probably need those. But priorities forbids you to use these ...
> 
I think we didn't need version 0.6.0 - I've build audacious locally
against version 0.4.1 and didn't have any problems at all. So I modified
the specfile to require mcs and mcs-devel 0.4.1.
-- 
Heiko Adams <heiko.adams at gmail.com>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 189 bytes
Desc: Dies ist ein digital signierter Nachrichtenteil
URL: <http://lists.repoforge.org/pipermail/users/attachments/20080614/74aeda8c/attachment.sig>


More information about the users mailing list